@import url('/resources/css/modules/panel.css');
@import url('/resources/css/modules/banner.css');
@import url('/resources/css/modules/hcc-tabs.css');
@import url('/resources/css/modules/three-column.css');


.our-company {
	font-size: 19px;
	color: #000;
	font-family: 'Replica-Light';
	line-height: 1.4;
}

.our-company__small-title {
	color: #808080;
	font-size: 19px;
	font-family: 'GothamHTF-Light';
	margin-bottom: 1em;
}

.our-company__large-blue {
	font-size: 40px;
	line-height: 1.2em;
	color: #00adef;
	font-family: 'Replica-Light';
}


.our-company-lower {
	font-family: 'Replica-Light';
	font-size: 16px;
	line-height: 1.68em;
	color: #000;
	background-color: #E7E7E8;
}

.our-company-lower__tab {
	display: none;
}

.our-company-lower__tab:first-child {
	display: block;
}

.our-company-lower p {
	margin: 0 0 1.2em 0;
}


.two-col {
	width: 100%;
}
.two-col:after {
	content: '';
	display: table;
	clear: both;
}

.two-col__col,
.two-col__col--one-third,
.two-col__col--two-thirds {
	width: 50%;
	float: left;
}
.two-col__col--one-third {
	width: 34.5%;
	padding-right: 3.5%;
	box-sizing: border-box;
}
.two-col__col--two-thirds {
	width: 65.5%;
}

.content-grid {
	width: 100%;
	width: calc(100% + 3.5%);
	
}
.content-grid__cell {
	width: 24.0%;
	display: inline-block;
	vertical-align: top;
	padding: 0 3.5% 3.5% 0;
	box-sizing: border-box;
	padding-bottom: 10px;
}

.content-grid__heading {
	font-size: 19px;
	color: #00adef;
	font-family: "GothamHTF-Book";
	margin-bottom: 1.5em;
}
.our-company__title,
.our-company__title--sub {
	font-size: 30px;
	margin-bottom: 1.5em;
}
.our-company__title--sub {
	font-size: 19px;
}
.inline-highlight {
	font-family: 'GothamHTF-Light';
	font-size: 1.2em;
	color: #00adef;
}
.desktop-image {
	display: block;
}
.mobile-image {
	display: none;
}


.panel.blue-bg {
	background-color: #09AFED;
	padding: 0;
	color: #fff;
	font-size: 19px;
	line-height: 1.4;
	font-family: 'Replica-Light';
}

.our-company-mid-section-image {
	width: 50%;
	float: left;
}

.our-company-mid-section-image img {
	width: 100%;
	display: block;

}

.our-company-mid-section-intro,
.our-company-mid-section-body {
	float: right;
	width: 50%;
	box-sizing: border-box;
	padding: 0 4%;
}

.our-company-mid-section-intro {
	padding-top: 4%;
}

.panel.blue-bg h6 {
	font-family: 'GothamHTF-Light';
	color: #fff;
	margin-bottom: 1.1em;
}

.panel.blue-bg h5 {
	font-size: 2em;
	font-family: 'GothamHTF-Light';
	color: #fff;
	margin-bottom: 0.9em;
}
.panel.blue-bg p {
	margin-bottom: 0.9em;
}

@media only screen and (max-width: 1240px) {
	.panel.blue-bg {
		font-size: 16px;
	}
}

@media only screen and (max-width: 1040px) {
	.panel.blue-bg {
		font-size: 14px;
	}
}


@media only screen and (max-width: 920px) {
	.panel.blue-bg {
		font-size: 12px;
	}
}


@media only screen and (max-width: 768px) {
	.panel.blue-bg {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		    -ms-flex-direction: column;
		        flex-direction: column;
		font-size: 19px;
	}


	.our-company-mid-section-image {
		width: 100%;
		float: none;
		overflow: hidden;
		position: relative;
		-webkit-box-ordinal-group: 3;
		-webkit-order: 2;
		    -ms-flex-order: 2;
		        order: 2;
	}

	.our-company-mid-section-image:after {
		content: '';
		display: block;
		padding-bottom: 56%;
	}

	.our-company-mid-section-image img {
		position: absolute;
		top: -2%;
		left: 0;
	}

	.our-company-mid-section-intro,
	.our-company-mid-section-body {
		width: 100%;
		float: none;
	}

	.our-company-mid-section-intro {
		-webkit-box-ordinal-group: 2;
		-webkit-order: 1;
		    -ms-flex-order: 1;
		        order: 1;
	}

	.our-company-mid-section-body {
		padding-top: 4%;
		-webkit-box-ordinal-group: 4;
		-webkit-order: 3;
		    -ms-flex-order: 3;
		        order: 3;
	}

}



@media screen and (max-width: 768px) {
	.desktop-image {
		display: none;
	}
	.mobile-image {
		display: block;
	}
	.content-grid__cell {
		width: 100%;
	}

	.two-col__col,
	.two-col__col--one-third,
	.two-col__col--two-thirds {
		width: 100%;
		padding: 0 0 3.5% 0;
	}
	.two-col__col--one-third {
		width: 100%;
	}
	.two-col__col--two-thirds {
		width: 100%;
	}

	.two-col {
		display: flex;
		flex-direction: column-reverse;
	}

	.hide-mobile {
		display: none;
	}

}
